about summary refs log tree commit diff
diff options
context:
space:
mode:
-rw-r--r--installer.sh.in4
1 files changed, 4 insertions, 0 deletions
diff --git a/installer.sh.in b/installer.sh.in
index 0785f32..4833f41 100644
--- a/installer.sh.in
+++ b/installer.sh.in
@@ -1000,6 +1000,10 @@ menu() {
     esac
 }
 
+if [ ! -x /bin/dialog ]; then
+    echo "ERROR: missing dialog command, exiting..."
+    exit 1
+fi
 #
 # main()
 #